module.exports = {
  async up(queryInterface) {
    const [roles] = await queryInterface.sequelize.query("SELECT id FROM roles WHERE name = 'Verified Business Owner' LIMIT 1;");
    if (roles && roles.length > 0) {
      const vboRoleId = roles[0].id;
      await queryInterface.sequelize.query(`UPDATE users SET "app_roleId" = '${vboRoleId}' WHERE email = 'client@hello.com';`);
    }
  },
  async down(queryInterface) {}
};
